.protect {
    padding: 100px 0;
    background: -webkit-linear-gradient(354deg, #1A2027 -24.6%, #01050C 95.2%);
    background: -o-linear-gradient(354deg, #1A2027 -24.6%, #01050C 95.2%);
    background: linear-gradient(96deg, #1A2027 -24.6%, #01050C 95.2%); }
@media only screen and (max-width: 1200px) {
    .protect {
        padding: 53px 0 48px; } }
@media only screen and (max-width: 720px) {
    .protect {
        padding: 56px 0 20px; } }


.protect-photo {
    width: 579px;
    display: block;
}
.protect-undertitle {
    font-size: 24px;
    font-weight: 400;
    color: white;
    line-height: 150%;
    margin-top: 48px;

}



.protect-box {
    display: grid;
    align-items: center;
    grid-template-columns: 1fr 1fr;
}



.security-list {
    margin-top: 28px;
}

.security-list li {
    padding-left: 30px;
    color: #F2F0ED;
    font-size: 24px;
    font-weight: 300;
    position: relative;
    margin-bottom: 20px;
}

.security-list li::before {
    content: '';
    width: 6px;
    height: 6px;
    display: block;
    background: #F2F0ED;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    left: 10px;
    top: 15px;
}

.security-list li:last-child {
    margin-bottom: 0;
}



.protect-descriptor {
    max-width: 800px;
    color: #B3BDCD;
    font-size: 24px;
    font-weight: 300;
    line-height: 150%;
    margin-top: 28px;
}


@media only screen and (max-width: 1200px) {
    .protect .page-title {
        font-size: 40px;
    }

    .protect-undertitle {
        margin-top: 18px;

        font-size: 16px;


    }
    .security-list {
        margin-top: 22px;
    }
    .security-list li {
        font-size: 16px;
        line-height: 150%;
        padding-left: 28px;
        margin-bottom: 14px;
    }

    .security-list li::before {
        width: 4px;
        height: 4px;
        left: 6px;
        top: 9px;
    }

    .protect-photo {
        width: 410px;
        top: auto;
        bottom: -360px;
        right: 150px;
    }
    .protect-descriptor {
        font-size: 16px;
        line-height: 150%;
        margin-top: 24px;
    }
    .protect-photo {
        width: 352px;
        bottom: -350px;
        right: -10px;
    }
}

@media only screen and (max-width: 720px) {
    .protect-photo {
        width: 324px;

    }
    .protect .page-title {
        font-size: 36px;
    }


    .protect-undertitle {
        margin-top: 18px;
line-height: 145%;
        font-size: 15px;
        font-weight: 500;

    }
    .protect-box {
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    .security-list {
        margin-top: 14px;
    }

    .security-list li {
        font-size: 15px;
        padding-left: 20px;
        margin-bottom: 8px;
    }

    .security-list li::before {
        width: 4px;
        height: 4px;
        left: 6px;
        top: 9px;
    }
    .protect-descriptor {
        font-size: 15px;
        margin-top: 20px;
        line-height: 145%;
    }
}
